[HEADER]
VERSION=3

[BRAKE_0]
NAME=REAR_LIGHT_2
COLOR=250,18,0
OFF_COLOR=30,15,0

[BRAKE_1]
NAME=REAR_LIGHT_CENTER
COLOR=250,3,0
OFF_COLOR=0,0,0

[BRAKE_2]
NAME=REAR_LIGHT_3
COLOR=3,0,0
OFF_COLOR=0,0,0

[BRAKE_3]
NAME=REAR_LIGHT_4
COLOR=300,8,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=LIGHT_1
COLOR=1600,1400,1600
OFF_COLOR=0,0,0

[LIGHT_1]
NAME=Light_3
COLOR=90,90,95
OFF_COLOR=90,90,95


[LIGHT_2]
NAME=INT_GAUGES_AT_LIGHT
COLOR=1.5,1.5,1.5
OFF_COLOR=0.6,0.6,0.6

[LIGHT_3]
NAME=INT_GAUGES_AT
COLOR=0.6,0.6,0.6
OFF_COLOR=0.6,0.6,0.6

[LIGHT_4]
NAME=_3
COLOR=1,1,1

[LIGHT_5]
NAME=_4
COLOR=1,1,1

[LIGHT_6]
NAME=_2
COLOR=1,1,1

[LIGHT_7]
NAME=IND_LIGHT
COLOR=0,30,0